﻿.sf-menu a {
	line-height:28px;
	padding-top:4px;
}
button {
	line-height:22px;
	padding-top:4px;
}
input[type="text"], input[type="password"] 
{
    padding: 3px 4px 1px 4px;
}
.sf-menu ul li a 
{
    line-height:16px;
}
div#byText 
{
    top: 14px;
}


.stats .courseTable td, .stats .statsTable td
{
    line-height: 18px;
}
.stats .courseTable th, .stats .statsTable th 
{
    line-height: 20px;
}